» Ubuntu » Пакеты

Error

two or more packages specified (cpmtools hardy)